@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,900&display=swap');

/*!
 * Theme Name: 1eu
 * Version: 1.2.3
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: twentytwenty
 * Text Domain: 1eu
 */

/**
 * colori ufficiali 
 *  verde: #8cc63f
 *  arancione: #f7931e
 *  rosso: #ed1c24
 *  giallo: #f1c800
 *  blu scuro: #1c183d
 */

html, body {
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  background-color: #fff;
  font-size: 18px;
}

p, a {
  font-family: 'Montserrat', sans-serif;
}

*, *:before, *:after {
	box-sizing: inherit;
}

a.link__petition {
  color: #8cc63f !important;
}

/* header */

#site-header {
  position: absolute;
  z-index: 1000;
  top: 0;
  width: 100%;
  background: none;
}

.header-inner {
  max-width: 1200px;
  display: flex;
  width: 80%;
  margin: 0 auto;
  padding: 1em 0;
}

.site-title.faux-heading {
  display: none;
}

.header-inner .toggle {
  padding: 2.5rem;
}

.mobile-nav-toggle .svg-icon path, .mobile-nav .svg-icon polygon, .fill-children-current-color, .fill-children-current-color *  {
  fill: #fff;
}

.mobile-nav-toggle span.toggle-text {
  display: none;
}

button.close-nav-toggle {
  padding: 1rem;
  color: #1c183d;
}

button.close-nav-toggle.fill-children-current-color, button.close-nav-toggle.fill-children-current-color * {
  fill: #1c183d;
}

button.close-nav-toggle .toggle-text {
  display: none;
}

.mobile-menu .modal-menu {
  background-color: #1c183d;
}

.menu-modal nav * {
  border-color: #fff !important;
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
}

.modal-menu a {
  padding: 1.5rem 2rem;
}

.primary-menu-wrapper {
  margin: 0 auto;
}

.header-navigation-wrapper {
  text-align: center;
  width: 100%;
}

ul.primary-menu {
  list-style-type: none;
  margin: 0 auto;
  font-size: 2em;
  letter-spacing: 0;
  justify-content: space-around;
  align-items: center;
}

ul.primary-menu li {
  text-transform: uppercase;
  margin: 0;
}

.primary-menu ul a {
  padding: .5em;
}

ul.primary-menu li a {
  font-size: .5em;
  color: #fff !important;
  text-decoration: none;
}
ul.primary-menu li a:hover, ul.primary-menu li a:focus, ul.primary-menu li a:active {
  text-decoration: underline;
}

ul.primary-menu:not(.sub-menu) > li:last-of-type {
  background-color: #f1c800;
  border: 1px solid #f1c800;
  margin-left: 8px;
}
ul.primary-menu:not(.sub-menu) > li:last-of-type a {
  color: #1c183d !important;
  padding: .5em 1em;
  text-decoration: none;
}
ul.primary-menu:not(.sub-menu) > li:last-of-type:hover, ul.primary-menu:not(.sub-menu) > li:last-of-type:focus, ul.primary-menu:not(.sub-menu) > li:last-of-type:active {
  background-color: #1c183d;
}
ul.primary-menu:not(.sub-menu) > li a:last-of-type:hover, ul.primary-menu:not(.sub-menu) > li a:last-of-type:focus, ul.primary-menu li:last-of-type:hover a, ul.primary-menu li:last-of-type:focus a {
  color: #f1c800 !important;
  text-decoration: none;
}

body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote::before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover {
  color: #fff !important;
}

/* main */

h1, h2, h3, h4, h5 {
  font-family: "Saira Extra Condensed", Sans-serif;
}

h1, h2 {
  text-transform: uppercase;
}

h2 {
  text-align: center;
  font-size: 3em;
}

h3 {
  font-size: 1.8em;
  padding: 1em 0 0;
}

h4 {
  font-size: 1.6em;
  padding: 1em 0 0;
}

p:first-of-type {
  padding: 2em 0 0;
}

main a {
  color: #f7931e !important;
  font-weight: 600;
  text-decoration: none !important;
}
main a:hover, main a:active, main a:focus, main a:visited {
  text-decoration: underline !important;
}

.main__text_thin {
  font-weight: 300;
}

.main__link__green {
  color: #8cc63f;
}

.main__link__orange {
  color: #f7931e;
}

section {
  padding: 0;
}

.section-inner.medium {
  max-width: 100vw;
}

/* hentry */

.entry-header, .singular .entry-header {
  padding: 0;
  margin: 0;
}

.section-inner {
  width: 100%;
}

.entry-title {
  font-size: 2em;
  padding: 4em 0 2em 0;
  background: url('img/background-entry-title.jpg') no-repeat top center;
  color: #fff;
}

.entry-content {
  font-size: 1em;
  padding-bottom: 2em;
  font-family: 'Montserrat', sans-serif;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4 {
  margin: 1rem auto;
}

/* home */

.home .entry-header {
  display: none;
}

.home_image__logo {
  padding-top: 5em;
  margin-bottom: -5em;
}

.section__hero {
  background: url('img/background.jpg') no-repeat top center;
}

/* eureca / cafes */

.section-map iframe {
  min-width: 100%;
  max-height: 800px;
}

/* petition / forms */

.frm_form_widget {
  max-width: 800px;
  margin: 0 auto;
}

.with_frm_style .frm_radio label, .with_frm_style .frm_checkbox label, .frm_style_formidable-style.with_frm_style p.description, .frm_style_formidable-style.with_frm_style div.description, .frm_style_formidable-style.with_frm_style div.frm_description, .frm_style_formidable-style.with_frm_style .frm-show-form > div.frm_description, .frm_style_formidable-style.with_frm_style .frm_error {
  font-family: 'Montserrat', sans-serif !important;
}

.frm_style_formidable-style.with_frm_style .frm_primary_label {
  font-weight: 300;
  font-family: 'Montserrat', sans-serif !important;
}

.frm_style_formidable-style.with_frm_style .frm_required {
  color: #f7931e;
}

.frm_form_widget input, .frm_form_widget select {
  font-size: 1.2rem !important;
  height: 36px !important;
}

.frm_style_formidable-style.with_frm_style .frm_checkbox label {
  font-size: 18px;
}

#field_27o4y_label {
  display: none;
}

.frm_dropzone .dz-preview .dz-remove {
  background-color: #1c183d;
  padding: 2px 4px;
}
.frm_dropzone .dz-preview .dz-remove::before {
  color: #fff !important;
  font-family: 'Montserrat', sans-serif !important;
  content: "x";
}

.frm_style_formidable-style.with_frm_style .frm_submit button {
  font-family: 'Montserrat', sans-serif;
}

/* memory */

.box__memory {
  padding: 0;
}

.box__memory h2 {
  text-transform: none;
  text-align: left;
  font-size: 1.5em;
  margin: -1em 0;
}

/* donate */

.form__centered {
  margin: 0 auto;
  padding: 1em;
  text-align: center;
}

/* footer */

.footer-nav-widgets-wrapper {
  background: url('img/background.jpg') no-repeat center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding-bottom: 1em;
  margin-top: 0 !important; /* override to parent theme directive */
}

.footer-nav-widgets-wrapper * {
  color: #fff !important;
}

.footer-nav-widgets-wrapper a {
  text-decoration: none;
}
.footer-nav-widgets-wrapper a:hover, .footer-nav-widgets-wrapper a:active, .footer-nav-widgets-wrapper a:focus {
  text-decoration: underline;
}

.footer-inner {
  max-width: 1200px;
  display: flex;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  font-size: 1rem;
}

.footer-inner aside {
  margin: 0 auto;
}

.footer-widgets .widget {
  margin-top: 1rem;
}
.footer-widgets-outer-wrapper {
  padding: 0;
  border: none;
}

.footer-widgets-wrapper {
  margin: 0 auto 1em;
  line-height: 2em;
  width: 100%;
}

.footer-widgets {
  width: 100%;
  margin-left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.widget-content {
  font-size: 1rem;
}

.footer__email {
  padding-left: 40px;
  background: url('img/icon-mail.png') no-repeat center left;
}

.button__yellow {
  display: inline-block;
  padding: .5em 1em;
  text-transform: uppercase;
  background-color: #f1c800;
  border: 1px solid #f1c800;
  margin-left: 8px;
}
.button__yellow a {
  color: #1c183d !important;
}
.button__yellow:hover {
  cursor: pointer;
  color: #f1c800;
  background-color: #1c183d;
}
.button__yellow:hover a, .button__yellow a:hover {
  color: #f1c800 !important;
  text-decoration: none;
}
.button__yellow:focus a, .button__yellow a:focus {
  outline: none;
  text-decoration: none;
}

footer {
  display: none;
}

#cookie-law-info-bar a {
  text-decoration: none;
  font-weight: 300;
}
#cookie-law-info-bar a:hover, #cookie-law-info-bar a:active, #cookie-law-info-bar a:focus {
  text-decoration: underline;
}
.cookie_action_close_header:hover, .cookie_action_close_header:active, .cookie_action_close_header:focus {
  text-decoration: none !important;
  background-color: #f1c800 !important;
  color: #1c183d !important;
}

.widget-contacts-container {
  display: block;
  margin: auto;
  padding: 2em 0 0;
}

.widget-logos-container {
  display: block;
  margin: 0 auto;
}

.widget__logos {
  display: flex;
  flex-wrap: wrap;
  /* max-width: 58rem;
  width: calc(100% - 4rem); */
  width: 100%;
  justify-content: center;
}

.logos_item {
  padding: 1em;
  max-width: 200px;
}

/* EU logo */
.footer__logos-bottom {
  padding-top: 2em;
  width: 100%;
  display: flex;
  align-content: center;
  justify-content: center;
  text-align: right;
}
.footer__logos-bottom span {
  font-size: .8em;
  padding: 0 1em;
  line-height: 2em;
}
.footer__logos-bottom img {
  max-width: 120px;
  height: fit-content;
  max-height: 58px;
  padding: 0 1em;
}

/* 20210806 */
#menu-privacy-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
}

#menu-privacy-menu li {
  margin: 0;
  padding: 0 1em;
}

/* 2021: new */

/* (horrible hack) */
.page-id-485 .entry-header, .page-id-517 .entry-header, .page-id-538 .entry-header, .page-id-548 .entry-header, .page-id-556 .entry-header, .page-id-578 .entry-header {
  display: none;
}

.button__dotted a {
  color: #000 !important;
  border-color: #f7931e !important;
}
.button__dotted:hover a, .button__dotted:focus a, .button__dotted:active a, .button__dotted a:hover, .button__dotted a:active, .button__dotted a:focus {
  color: #f7931e !important;
  text-decoration: none !important;
}

.form-community fieldset {
  border: none;
}

.form-community label, .form-community .chosen-results, .form-community .chosen-single {
  font-size: 1.2rem !important;
}

.form-community input[type="text"] {
  border: 1px solid #bbb;
  padding: 1em 0;
  margin: 1em 0;
}

.form-community .chosen-container.chosen-container-single {
  width: 100%;
}

.form-community .chosen-single {
  color: #000;
  font-weight: 600;
}

.form-community .frm_description {
  font-size: .9rem !important;
}

#field_community_privacy_accepted_label, #field_community_legal_age_label, #field_community_auth_image_use_label {
  visibility: hidden;
}

#field_community_privacy_accepted_label + div label, #field_community_legal_age_label + div label, #field_community_auth_image_use_label + div label {
  display: flex;
  align-items: center;
  padding-left: 0;
  margin: 4px 10px 0 0;
}

#field_community_privacy_accepted_label + div input, #field_community_legal_age_label + div input, #field_community_auth_image_use_label + div input {
  margin: 4px 10px 0 0;
}

#field_community_privacy_accepted_label + div label a, #field_community_auth_image_use_label + div label a {
  text-indent: 8px;
}

.form-community .frm_submit {
  text-align: right;
}

.form-community .frm_button_submit {
  font-size: 1.2rem !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  background: #fff !important;
  border-width: 1px !important;
  border-color: #f7931e !important;
  border-style: solid !important;
  border-radius: 8px;
}
.form-community .frm_button_submit:hover, .form-community .frm_button_submit:active, .form-community .frm_button_submit:focus {
  text-decoration: none !important;
  background: #f7931e !important;
  color: #000 !important;
}


/* Media queries */

@media only screen and (max-width: 599px) {
  html, body {
    font-size: 16px;
  }

  h2 {
    font-size: 2em;
  }

  .entry-title {
    padding: 2em 0 2em 0;
  }

  .home_image__logo {
    padding-top: 2em;
    margin-bottom: -4em;
  }

  .button__yellow {
    display: block;
    max-width: 160px;
    margin: 0 auto;
    padding: .5em .75em;
  }

  .box__memory h2 {
    margin: 0 0 1em;
    font-size: 1.5em;
  }

  #cookie-law-info-again {
    right: 20px !important;
  }

  .footer__logos-bottom span {
    line-height: 1.1em;
  }

  .section-map iframe {
    max-height: 100vh;
  }

}
